[__DRAW_GENERATED_LAST_USED_SETTINGS__]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=2
NumericPrecision=1000
CSSOption=0
[Text embedded - JPG images]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=0
NumericPrecision=1000
CSSOption=0
[Text embedded - GIF images]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=1
NumericPrecision=1000
CSSOption=0
[Text embedded - PNG images]
TextAsText=1
EmbedFonts=1
SVGFontsPriority=1
ImageType=2
NumericPrecision=1000
CSSOption=0
[Text as curves - JPG images]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=0
NumericPrecision=1000
CSSOption=0
[Text as curves - GIF images]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=1
NumericPrecision=1000
CSSOption=0
[Text as curves - PNG images]
TextAsText=0
EmbedFonts=0
SVGFontsPriority=0
ImageType=2
NumericPrecision=1000
CSSOption=0
